Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 10:36:51 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery shahanaz syed                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahanaz syed   and my order no is 7445092132  pls send my order tomorrow 12pm Bot:  Please enter your name Customer:  shahanaz syed Bot:  Hi Shahanaz Syed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7445092132 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bo
 t:  Please enter your number Customer:  0097333045645            02:22 PM, 26th Mar                   Algaili                   Hi Shahanaz, Good morning, thank you for contacting us. My name is Algaily, I will be happy to assist you.           02:23 PM, 26th Mar                     shahanaz syed                    7445092132 this my order no. I got message that today i can receive my order.but unfortunately i am not available here .can send me my order tomorrow afternoon.           02:24 PM, 26th Mar                     shahanaz syed                    Are you there           02:25 PM, 26th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           02:26 PM, 26th Mar                   Algaili                   The order is out for delivery and our courier team will contact you soon to arrange the collection.           02:29 PM, 26th Mar                   Algaili                   Is there anything else I can help you w
 ith!           02:31 PM, 26th Mar                     shahanaz syed                    I am not in my house           02:31 PM, 26th Mar                     shahanaz syed                    What i can do           02:31 PM, 26th Mar                   Algaili                   Our courier team will contact you prior to deliver your order you can instruct him for the same.           02:33 PM, 26th Mar                     shahanaz syed                    Thanks for your support           02:33 PM, 26th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:36 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306245